Bug 1018672 - ghc-numbers-3000.2.0.0 is available
Summary: ghc-numbers-3000.2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-numbers
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shakthi Kannan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-14 07:21 UTC by Upstream Release Monitoring
Modified: 2013-12-28 02:08 UTC (History)
2 users (show)

Fixed In Version: ghc-numbers-3000.2.0.0-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-28 02:01:53 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-10-14 07:21:25 UTC
Latest upstream release: 3000.2.0.0
Current version/release in Fedora Rawhide: 3000.1.0.3-3.fc20
URL: http://hackage.haskell.org/package/numbers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-12-18 11:13:24 UTC
ghc-numbers-3000.2.0.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ghc-numbers-3000.2.0.0-1.fc19

Comment 2 Fedora Update System 2013-12-18 11:13:32 UTC
ghc-numbers-3000.2.0.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ghc-numbers-3000.2.0.0-1.fc20

Comment 3 Fedora Update System 2013-12-18 11:13:40 UTC
ghc-numbers-3000.2.0.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ghc-numbers-3000.2.0.0-1.fc18

Comment 4 Fedora Update System 2013-12-20 01:50:58 UTC
Package ghc-numbers-3000.2.0.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-numbers-3000.2.0.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23629/ghc-numbers-3000.2.0.0-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-12-28 02:01:53 UTC
ghc-numbers-3000.2.0.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-12-28 02:02:02 UTC
ghc-numbers-3000.2.0.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-28 02:08:14 UTC
ghc-numbers-3000.2.0.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.